Summer Greetings!!!

In this issue of the Islands Marketplace I am pleased to present the
winner of our Spring/Summer Contest - check it out on page three to see
if it’s you who has won the tickets to the Island Folk Festival in Duncan,
BC. Call us at 537-2905 if this is your name drawn.

We at the Marketplace have recently made some positive choices about
what we can do to be part of the solution to the global warming and the
fossil fuels problem. Our story is on page 11.

Summer is here and it is so obvious when you visit any local swimholes
on Saltspring or any other Gulf Island. Whether it is a beautiful seaside
beach where the hot rocks heat the cool ocean water, or a swim hole on a
river on Vancouver Island, you will find young and old seeking relief from
the heat. Just a note of caution to all swimmers this season - be careful,
swim with a friend or buddy and always watch little children near the
water. And drivers - please slow down near the beach areas.

Andrew and I are thrilled to welcome into the world our newest little
bundle of joy, Tiana Jane Poystila. So much gratitude and admiration go
to the midwifery team in Ganges, Terry and Maggie and the wonderful
nursing staff at The Lady Minto Hospital. Thank you for all your care and
support during this wonderful time.

We also are very thankful for the great baby welcoming services of
Marlie Kelsey and the Welcome Wagon. Marlie visited us and greeted our
new babe with many helpful gifts and tokens which were offered through
so many local businesses. It really is great to be part of such a rewarding
and giving community. I encourage all newcomers and new parents to use
the welcome wagon services in order to learn more about island businesses
and what they have to offer. See their ad on page 6.

A really great story was emailed to me this week. It is a good story for
those of us who are up to our eyeballs in work, work, work. Here is a story
about a popular local who is enjoying a “holiday” on Salt Spring Island
and is embracing all our island has to offer. It is a good reminder for us to
take a break and smell the roses, or just get out and enjoy this paradise we
live in. This story is worth keeping posted on our fridges to remind us now
and then about living life to the fullest, facing our fears and trying new
things in life, no matter what age we are. It is about laughing out loud and
finding the goodness and happiness in our world around us. All I can say is
“Way to go Brooke, just keep on, keeping on and keep that smile on your
face no matter what part of the world you decide to visit!’

Enjoy your copy of The Islands Marketplace — Sandi Poystila

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial items, by calling our number,
emailing us, uploading your ad on our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. We will place your ad in your chosen category for 4 issues and
will code the ad with a number which indicates the month and date that it will finish running. If you’d
like to repeat your ad, please contact us. If you need your ad taken out early, please contact us. Ads
may be edited for space or omitted for content. We accept no responsibility for errors or omissions.
Our goal is to promote recycling and local small business with affordable advertising. We cover our
printing, distribution and administration costs with paid advertising from the busineses who support
this magazine and its community service. Stories, photos and comments are always welcome and
greatly encouraged.

If you don’t see a category which you’d like to list your ad under,
please let us know and we’ll create a new category listing for you!

The Islands Marketplace reserves the right to revise or reject any advertisement. The
Islands Marketplace is not responsible for any errors or omissions and is not liable for any
damages resulting therein. Editorial content does not necessarily reflect the opinions of
the publisher. All material contained in The Islands Marketplace publication is protected
by Canadian copyright law and reproduction in whole or in part is prohibited without
the express permission from its publisher. © 2008 The Islands Marketplace.
Publishers: Sales Assistant/Rep:
Sandi & Andrew Poystila, Saltspring Teresa Forbes, Saltspring Island
info@islandsmarketplace.com 1-250-537-2259
301 Mobrae Ave., Saltspring Island, BCV8K 1J7
ANIMALS & PETY ARTS & CRAFTS » Wood/Gas Stoves

2 young oricana roosters, $5.00 Wool in the grease, sorted. Fleeces . ,
each. Greenblue eggs. 1 medium of 4 dorsets and two romneys. Good Wood/Gas Fnr@p]accs
doghouse, $15.00. Call 653-4449. quality, ewes never lambed. $40 for ¢ Ceramic Tile
08-01 the lot. Sidney BC. Two spinning '-'"—'—'m .
Live-in kitty sitter needed for Can- wheels, one maple wood $175, = % + Wood F]@@rmg

y the other an Indian head spinner on « Hot Tubs
ada Day weekend.Please call Doro- tique iron tredle base.$150. 250
thy 537-5853. 07-20 antique iron tredle base.$150. 250- & Aooli

665-7686. 08-01 Tel: (250) 537-2111 ppliances

ANTIQUES

Antique table - a beautiful carved
rectangular dining table 40”x50”.
In need of a small repair. $250 obo
250-537-5843. 08-29

1930s G.E. Radio, working, 4 band,
original wood cabinet, 37" fall.
Collectible Guatemalan Huipiles
(woven embroidered blouses). 150
Bottles, early 1900s, take all. 1950s
Fleetwood Radio, turntable cabinet.
Old steamer trunk, original interior.
1930s Camera (Ciné Kodak Eight),
mint. 1940s office desk, wood,
7 drawers. 1950s Slide projector
(Headliner) and 42” screen (Bril-
liant). 250-931-7777. Saltspring.

APPLIANCES

Almost New, Large Capacity, Ken-
more Washer and Dryer, $300.00.
phone: 350 537 7366. 08-29

Chest freezer 38” x 207, in perfect
condition. $100 obo. 653-4535.
08-29

is that a fact...?

There are 293 ways to
make change for a dollar.

AUTOS FOR SALE

1991 dodge Dakota, 222,000kms,
very clean condition, c/w canopy,
6000Ib. winch. 5.2 litre engine, air
conditioning, automatic transmis-
sion, 4 wheel drive, very good high-
way vehicle, but convenient in town
and on island. $3750. 537-4278.
08-29

Beloved “Turk-mobile” for sale. Nis-
san Multi, 1987, good condition but
needs some repairs. $700. 537-
1904. 08-29

Price Reduced - 1990 Chev S10
pick-up truck. 7,000 miles per year.
Two door Extended Cab, 4.3 fuel
injected V6, 4X4 with recent heavy
duty tires. Purchased new truck and
therefore motivated to sell at $2500
0BO. (250) 537-1379 In Saltspring.
08-29

1993 Chev Oldsmobile Achieva,
4 door, excellent condition, only
110,000 kms, summer driven only,
4eyl. $2,000. 250-701-9037. 08-29

1984 Toyota van, automatic,new
head gasket, cd player, roof rack,
new alternator, $1700 obo. 250-
537-0186. 08-29

Remember to order our Take-Out when you visit the Local Pub

* Fish & Chips

* Burgers & Fries
e Kids Menu ¢ Ice Cream

e Eat in or Take Out

Hours:
Mon. to Sat. 11am to 6pm

Now Open Sundays 12 to 5pm

=

320 Upper Ganges Rd., Salt Spring Island, BC V8K 1R7

~Tsidhds Folk Festival

CONVEST WINNER

Chosen by random draw the winner of 2
Adult Full Weekend Passes to the Islands
Folk Festival at the Providence Farm in
Duncan on July 25, 26, 27 is:

JUDY ELLINGSON - 537-5836

Please call 537-2905 to claim your prize

Marketplace

FREE LOCAL CLASSIFIED ADVERTISING & EVERY SECOND FRIDAY. EVERV SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Check out the event online at: www.folkfest.bc.ca

Qe
)
Ganges Tea Company

Purveyors of Specialty Tea Since 1999

We are pleased in providing Salt Spring with Specially
Selected Teas and Accessories and with more than 100 teas
from the top 6% of the world’s tea production to choose
from. We hope we may please the most discerning of our
customers. Come and pay us a visit today.

Visit us for Specialty Teas & Gifts
Store Hours: 10am to 5pm

Teddy Bear’s Take Out / Ganges Tea Company e 170 Fulford-Ganges Rd., Salt Spring Island V8K 2T8 e Tel./Fax: 250.537.4062
The [slands Marketplace  CALENDAR OF EVENTS

FRIDAY, JULY 18

SUNDAY, JULY 20

Batman - The Dark Knight at the Fritz Movie
Theatre, Saltspring Island. Call 537-4656 or
visit www.thefritz.ca

1-2pm Guided Stretch class with Catherine at
Friends Fitness, Blain Rd., SSI. 538-0006.
Children’s Belly Dance Classes - get your body
moving in costumes and tribal make-up. 3 -
4:00pm. 653-0028.

Rollerblading at the Fulford Hall. 7 - 7:30 for
novices and little people. 7:30 - 9pm general.
Tom Hooper at the Tree House Cafe, in the
heart of Ganges.

Alan Moberg and Ed Peekeekoot at the
Tree House Cafe, in the heart of Ganges.

MONDAY, JULY 21

High Mountain Honey at the Tree House
Cafe, in the heart of Ganges.

Nia barefoot dance workout with Leslie,
5:30 to 6:45 pm, Ganges Yoga Studio in
Grace Point Square. 250-537-2444.

Rug Huggers - 10:00am -1:00pm, For
babies, their parents, and siblings to

visit, play and eat lunch at Family Place,
537-9176, Fulford Ganges Road.

Bushel of the Best. A free community concert
featuring a selection of Salt Spring’s finest
musical talent. At ArtSpring, SSI. 7 p.m

ArtSpring Treasure Fair. Silent, Live auction
and cash & carry room. 537-2102 for details.

1-2pm: Guided stretch class with
Catherine and from 2-3pm: Pilates with
Diana at Friends Fitness, Blain Rd., SSI.
538-0006.

TUESDAY, JULY 22

Kenna Fair “Surfacing” and A.J. Bell “Chaos
& Order” - Two unique painters - Kenna uses
imagery from nature and carves into wooden
panels, then paints them. A.J. abstracts out
intriguing parts of a landscape. 11:30 - 4:30pm
at Insight Art Gallery, 157 Georgeson Bay Rd,
Galiano Island.

The 6th Annual Denman Island Readers &
Writers Festival features a line-up of wonderful
writers and a non-stop weekend of literary
delights.July 18 - 20, Friday, July 18, 7:30
- 9:30 pm, Community Hall. Host: Sheryl
MacKay. Email: info@denmanislandwritersfes
tival.com. Phone: (250)335 - 2576.

SATURDAY, JULY 19

Dad’n’Me Pancake Breakfast, at Family Place,
SSI 8am - 10:30am. 537-9176.

Julia Beattie with Kris Hansen at the Tree
House Cafe, in the heart of Ganges.

Mixed Levels Yogawith Lyndsay, 10:15t0 11:45
am, Ganges Yoga Studio in Grace Point Square.
250-537-2444. www.gangesyogastudio.com

Mixed Levels Yoga with Patricia, 9 to
10:30 am, Ganges Yoga Studio in Grace
Point Square. 250-537-2444.

Paddle & Play - 10:00am - 1:00pm, at
Lakeside Gardens Resort & Campsite
1450 North End Rd. (Limited to first 15
signed in) Parent and toddler drop-in,
beach play, and story time.

Farmers Market in the Meadow at the
United Church meadow on Hereford Ave.,
Saltspring Island. 10 a.m. to 2 p.m.

Children’s Market. Kids sell their home-
made/grown/baked products and play
music at Fables Cottage, Hereford Ave.,
SSl.10a.m.to 2 p.m.

Artspring Presents: The Emily Carr
Quartet, founded in Victoria in 2006 and
composed of professional musicians
from the Victoria Symphony from 8 to
10pm. Call 537-2102 for tickets.

Open Stage with Tommy Hooper at the
Tree House Cafe in the heart of Ganges.

Saltspring Island’s Saturday Market in the Park.
Great food, crafts, farm produce, music, more.
at Centennial Park in the heart of Ganges.

Canada Parks Day. Activities at Ruckle
Provincial Park. A Treasure Chest of the Forest
- 12:30pm. Hike to Merganser Pond with SS
Trail & Nature - 1:30pm. Tracking: Jerry’s
Rangers - 3:30pm. Bats in Jeopardy - 7pm.

Please join us from 9am to 3pm for Lady
Minto’s 2nd Annual Flea Market in Artspring’s
Meadow. Treasures, jewelry, books and toys.

Mayne Island Farmer’s Market - here is a
great FARMER’S MARKET here on Saturday
mornings July through September.

Crofton Market - Come join us, meet our local
artisans and check out the many creative wares
they have to offer. Beside the ferry terminal.
SUNDAY, JULY 20

Mayne Island Gob House Tour. Spend a day
with Elke Cole and Pat Hennebery on the
Island, visiting houses and meeting owners
and builders. Phone: 250-386-7790 or email:
elke@elkecole.com

WEDNESDAY, JULY 23

Fitness for Families at Portlock Park, SSI.
1-2 p.m. Bring a stroller and baby and
meet other parents for a weekly workout
with toddlers too.

Wall Yoga with Celeste, 5 to 6:15 pm,
Ganges Yoga Studio in Grace Point
Square. 250-537-2444.

WEDNESDAY, JULY 23

Mountain-top Strings Concert. Members
of David Visentin ensemble and student
performers play in free event at top of
Mount Maxwell. 7 p.m.

THURSDAY, JULY 24

Pre-natal and Mom & Baby Yoga with
Cordula, 11 to 12pm, Ganges Yoga Studio
in Grace Point Square. 537-2444.

Art Opening with Stefanie Denz and Martin
Ebbers at Cafe Tahlia from 6pm to 8pm,
122 Hereford Ave., SSI.

Student string recital - Student musicians
who are taking part in the Salt Spring
Chamber Music Festival Summer
Strings 2008 present a concert of varied
repertoire. These are some of the best
young musicians in BC. 8pm at ArtSpring.

Kenna Fair “Surfacing” and A.J. Bell
“Chaos & Order” - Two unique painters
- Kenna uses imagery from nature and
carves into wooden panels, then paints
them. A.J. abstracts out intriguing parts of
alandscape. 11:30am at Insight Art Gallery,
157 Georgeson Bay Rd, Galiano Isl.

1-2pm Tai Chi with Purna Ma and from 5-
6pm Pilates with Diana at Friends Fitness,
Blain Rd., SSI. 538-0006.

Gerry Barnum at the Tree House Cafe, in
the heart of Ganges.

FRIDAY, JULY 25

Restorative Yoga with Rupert, 5 to 6 pm,
Ganges Yoga Studio in Grace Point Square.
537-2444. www.gangesyogastudio.com

Children’s Belly Dance Classes - get your
body moving in costumes and tribal make-
up. 3-4:00pm. Call 653-0028.

Synergy at Tree House Cafe, in the heart
of Ganges.

Rollerblading at the Fulford Hall. 7 - 7:30
for novices. 7:30 - 9 general skating.

Artspring  Presents:  Fiddleworks -
Collaboratopia! An amazing evening of
music, film and dance emerging from a 5
day collaborative process by students &
professionals. They will knock your socks
off. 8 to 10pm

SATURDAY, JULY 26

TLC The Land Conservancy-
Conservation Holiday: Organic Farming
at Duck Creek Roll up your sleeves this
summer & come out to learn about
sustainable food practices. Immerse
yourself in the lush fields of Saltspring
Island and let John Wilcox’s passion
for local food inspire you. email:
holidays@conservancy.bc.ca or call 1-
888-738-0533 for info.

Summer Reading Club “Read All Over
the Map”: First Nations tales, with guest
Chris Arnett at the Library. For readers
under 12 years 1:00-2:00pm.

Carolyn Neapole at the Tree House Cafe,
Ganges.

Saltspring Islands Saturday Market in the
Park. Great food, crafts, farm produce,
music and so much more. At Centennial
Park in the heart of Ganges.

Artspring Presents: CERBERUSENSEMBLE
- a terrific concert of music by Beethoven,
Dvorak and others to close the Salt Spring
Chamber Music Festival - Summer Strings
2008. 8 to 10pm

Crofton Market - Come join us, meet our
local artisans and check out the many
creative wares they have to offer. Beside
the ferry terminal.

Jaime RT at the Treehouse Cafe in the
heart of Ganges.

SATURDAY, JULY 26

Crofton Community Centre Society Presents:
MOVIES IN THE PARK at the Crofton
Ferry Terminal. All shows start at sunset!
“Transformers”

Mayne Island Quilters Guild present “A
Garden of Quilts” A unique quilt show!
Members’ boutique, vendors market, and
lunch in the park! Dinner Bay Park, Mayne
Island, 10am to 4pm

SUNDAY, JULY 27

Big Al and Tubob at the Treehouse Cafe in
the heart of Ganges.

Gene Grooms and Friends at the Fulford Inn
Pub in the southend of Saltspring Island.

MONDAY, JULY 28

Teens Yoga with Shelby, 4:30 to 5:15 pm,
Ganges Yoga Studio in Grace Point Square.
Rug Huggers - 10:00am -1:00pm, For
babies, their parents, and siblings to visit,
play and eat lunch at Family Place, 537-
9176, Fulford Ganges Road.

Saori Weaving Camp - Learn Saori Freestyle
weaving and enjoy a workshop where you
will be able to create a completed project
such as a scarf, belt or bag. No weaving
experience necessary.

Roland Road Ristocrats at the Treehouse
Cafe in the heart of Ganges.

TUESDAY, JULY 29

Farmers Market in the Meadow at the
United Church meadow on Hereford Ave.,
Saltspring Island. 10 a.m. to 2 p.m.
Children’s Market where kids sell their
home-made/grown/baked products and
play music at Fables Cottage, Hereford Ave.,
SSI.10a.m.to 2 p.m.

2-3pm  Beginners Pilates with Diana at
Friends Fitness, Blain Rd., SSI. 538-0006.
Open Stage with Tommy Hooper at the
Treehouse Cafe in the heart of Ganges.

WEDNESDAY, JULY 30

Tango Dance. All levels every Wednesday at
Core Inn. 7:30 p.m. Info: Hans, 537-9499.
Level 1 Yoga with Celeste, 9 to 10:30 am,
Ganges Yoga Studio in Grace Point Square.

Summer Reading Club “Read All Qver the
Map”: Soak Up a Good Book at the Library
For readers under 12 years 1:00-2:00pm
Black Velvet Band at the Treehouse Cafe in
the heart of Ganges.

THURSDAY, JULY 31

Stephanie Rhodes at the Treehouse Cafe in
the heart of Ganges.

Annual Family Yoga Retreat. Salt Spring
Centre of Yoga. More info at www.
saltspringcentre.com.

FRIDAY, AUGUST 1

Planet Music, original urban jazz, at the
Treehouse Cafe in the heart of Ganges.

Geezers & Friends at Artspring. Visit: www.
artspring.ca for details.

Have your event advertised here for FREE! Call 537-2905 or toll free 1-877-537-2905.
Email us your event info for the next edition - August 1 - Visit our website to see our online events calendar.




JULY 18, 2008

WWW.ISLANDSMARKETPLACE.COM 5

AUTOS FOR SALE

AUTOS FOR SALE

ADVENTURE - DIVING  ADVENTURE - DIVING

2000 Nissan Altima GXE, 4 dr. se-
dan, black,loaded. 120,000 Km. A
reliable, comfortable and clean car.
No pets - non smoker owner. Luxu-
ry at a bargain price of $9500. Call
250-537-4739. 08-29

1985 Ford -250 diesel 4x4 Lariat
extended cab. Brand new factory
motor, clutch, exhaust, brakes and
more. great shape, very clean.
a little rust and needs new tires.
$50000bo. on Mayne Island. 250-
539-5061. 08-29

Looking for a gas-efficient good
little car? Must sell 1996 Saturn
SL1. 200K well maintained, clean,
everything working perfectly. 250-
537-5843. 08-29

Classic 1986 Chev Rangler, runs
well. $1000. 653-0058. 08-01

1999 Mazda Miata 115,000 km.
$14,800. phone: 537-5836. 08-15

Red 1987 Chevy ‘T’ type Baby Blaz-
er, solid island beater 4WD works
great,a steal at only $675 almost
new winter tires also available for
an extra $150. phone: 1-250 537-
8774.08-15

1991 Ford F150 full size pick-up. 6
cyl. 5 speed. 245,000 km. Has extra
load rear springs so it is ready to
haul big loads. Good tires. Camper
tie down belly bar. Engine and drive
train in good shape. Out of prov-
ince plates, will need exhaust work
for safety. Great to drive and a real
workhorse and yet economical on
gas for a truck. $1900 0BO. (250)
618-1037. 08-15

1993 4x4 GMC extended cab.
$5000.00 obo. Call 537-5848. 08-
01

Free moving Truck - buy my old
and very ugly 1 ton moving van for
$1500. Do your move and re-sell it
- it runs good. Full cab over, 7’ high
hox does not leak, complete with
loading ramp. Ex U-Haul. Call Bob
at 653-4513. 08-01

1989 Jaguar XJ6, 236,000kms, 4
door sedan, excellent motor. $3500.
653-4414. 08-01

Red 92 Corvette LT1 5.7L V8 New
Paint. 250-510-1596. Duncan. 08-
01

f OCEANSIALIVE)
DIVE[CENTRE

¢ Boat Dives e Gear Sales
¢ PADI Courses e Gear Rentals

250-537-0099

Located at: Harbours End (next to Moby’s Marina)
Business Hours: 10am - 6pm - Closed Tuesdast

. = :\
. ENJoy

)A. 7 9 acl O gy tLsusiy
SUSHI & Y TERIYAKI Lum,,,kﬂnmu
AP
« California Roll Wi all ben
omamterol  WEWMM 538-1881

* Maki & Nigiri

¢ Sunomono Salad
* Miso Soup

* Veggie & Ebi Rolls
e Combo & Party Trays

¢ Spicy Tuna & Salmon Rolls

SALT SPRING ROLL
Spicy Salmon or Tuna,
BBQ'd Eel, Deep Fried

Prawn & Crab Meat.

VISIT US ONLINE: WWW.ARIGADO.(OM

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

g iumber

“Why Pay More?”

B
i

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

To Ganges

Mark Rithaler
537-4978

b
.-Tl!.-
AUTOS FOR SALE

BIKES

BOATS & MARINE

BEAUTY SERVICES

‘66 Ford Mustang 6cyl, night mist
blue, must see restoration, garaged
year round, all records avail, Ask-
ing $15,500. 250-537-2309 or cell
250-537-6986. 07-18

21 speed bike including a helmet
for sale. $100 0BO. 250-653-9898
or lunapocket@naver.com. 08-01

BOATS AND MARINE

96 Saturn. Silver, 4 door. 5 speed
manual. 220,000km. Great condi-
tion. $3000. Call Rich @ 538 2006.
07-18

1986 Nissan Multi with 4WD - great
Island runabout. Clean ashtrays,
well maintained. Asking $1,500.00.
phone: 250-537-8818. 07-18

2007 Toyota Yaris hatchback, grey,
manual, top condition, 27,400kms,
balance of factory warranty, high-
way 50miles/gallon. $13,900. 537-
2429.

Sell your car in The Islands Market-
place... for free.

AUTO PARTS
& ACCESSORIES

Price Reduced - A set of four Mi-
chelin Tires P265-70-R17 with
60% tread removed from a 2000
Ford Truck. $800 new, asking $125
0BO0. (250) 537-1379 Saltspring.
08-29

White canopy for full sized pick up.
In excellent condition, lock works.
$700 obo. Call 537-4660. 08-01

AUTOS WANTED

Looking for DIESEL vehicle, prefer-
ably 4 door hatchback or van/truck.
Cheap or gift ;) phone: 537-1792.
08-01

Call 537-2905 to place your
FREE classified ad today!

Price Reduced - Aquapro inflatable
tender, light aluminum bottom. Pur-
chased 7 summers ago for $3000.
Used for 12 weeks in total. Asking
$1200 0BO. (250) 537-1379 in
Saltspring. 08-29

1986 Catalina 25 fiberglass pro-
duction sail boat in very good con-
dition; out-of-water marine survey
2004; last hauled May 2007; 1998
8 h.p. Johnson 0.h. w/cockpit con-
trols - last serviced June 2008;
battery charger; ss spray dodger;
aluminum spars, Ss rigging, ; main-
sail, jib, genoa, lazy jacks; jiffy reef-
ing; lines led aft w/6 clutches; 4
winches; bow & stern pulpits; life-
lines; Bruce and Danforth anchors
w/chain; foredeck windlass; VHF ra-
dio, depth sounder, compass, wired
for autopilot; 6 6 headroom with
pop-top up; double berths fore and
aft w/cushions; main salon benches
w/cushions and table; tape deck/
radio; vented ss propane heater; 2
burner propane stove w/warming
oven; ice-box; galley sink; marine
head and vanity sink; cockpit cush-
ions; all coast guard required safety
gear; 8 fiberglass dinghy w/oars.
$11,500. phone: (250) 537-2741.
08-29

Mercury Quicksilver Shifter. Single
lever sidemount control. 14’ throttle
& shifter cables. Trim tab equipped.
Full wiring harness, inluding gaug-
es and battery wires. All in excellent
condition. $150.00 0BO. phone:
250-537-1418. 08-29

AUTOS REPAIRS

AUTOS REPAIRY

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE FRE PASSIONATE ABONT Y OUR CHR

25" all aluminum houseboat. See
full description on www.castanet.
net -- click on classifieds then
BOATS -- search houseboat. You
can also call George at (250)769-
4057.08-29

26'Campion Toba Powerboat. boat
has new head, holding tank, new
batteries, spare prop sounder dan-
forth anchor, propane stove. In
water, bottom done, ready to go
$7500 250 537-9820. 08-29

Zodiac G310 Inflatable dinghy,
needs small patches, c/w oars,
floor boards, pump, seat and bag.
As is $250. 537-4938. 08-15

Price Reduced - 1976 SeaRay 22’
model 220cc, 350 Chevy engine,
Mercury leg, dual axle trailer, excel-
lent condition, $10,000 obo. 537-
9968. 08-15

Price Reduced - 18’ Discover Gem-
ini tandem fibreglass kayak. Excel-
lent condition. Speedy, lightweight
with a stable hull, great for new or
experienced paddlers. Room for
gear. (new $3950 plus tax) steal at
$1950. Email candace@squeek.ca
or 538-5503. 08-01

BIRTHDAYS

(AVON CALLING!)

great sumumer

colors... .fomat/ulnﬁ

for everyone!

all Liz at 653-9458

Call 537-2905 to place your
FREE classified ad today!

BIRTHDAYS

Ifyou are wmovin

Expecting a Baby
Planning a Wedding
A New Grandparent

A New Business
# A New Executive

Interested in
a New Career

Contact Welcome Wagon Today!

250-537-5261
250-477-2220
250-756-9794

Saltspring Island:
Victoria & area:
Nanaimo & area:

L 'nw-'*
AGON

B’tinging local community info’tmation and gg'ﬁs

Visit us online at: www.welcomewagon.ca

Andvew and Sandi %ysti[a are vey p[easw[to announce the birth
of their daughter Tiana Jane Poystile on Sunday, July 6, 2008 at
,&uly Minto ,/v’osp&a[. Big sister Amanda s vety pwtwl & lzappy.

We extend our deepest gratitude to those who have helped to make this
wonderful blessing possible - Terry, Maggie, Pauline, Nurses and staff
at Lady Minto Hospital and our loving family and friends.
Ed Peekeekoot’s “in the key of cree” nominated for
Z008& Aboriginal People’s Choice Mugic Awards

run-off of the 2008 Aboriginal People’s Choice Music Awards,
to be held in Winnipeg this November in conjunction with the
Manito ahbee Festival. Ed is from the Ahtahkakoop Cree First Nation
in Saskatchewan. He now lives in Crofton. Peekeekoot’s CD is being
considered for Best Country CD, Aboriginal Entertainer of the Year, Best
Songwriter, Best Album Cover Design. Three tracks are being featured.
Wild Lilies to Wheat Fields tells about the time of transition for
his people with the move onto reservations and learning a new way of
providing for their families—farming. This changed their relationship
with the land and with themselves, and people still know who they are.
Jiggin’is an instrumental piece. “I come from a family of fiddlers” Ed says.
“My grandmother was a little Metis woman who would do a jig around
the kitchen while my uncles played. Prairie dances were a highlight of
the summer.” Dance of the Northern Lights is also an instrumental. Cree
legends say that the northern lights are the Spirits of the Ancestors. If
you whistle, they will circle around you. Try it, but be prepared. Like the
northern lights, the music comes and goes and isn’t over til it’s over.

The first round of voting begins July 8-August 15, 2008.
Registration is free to anyone wishing to cast a ballot at http://www.
aboriginalpeopleschoice.com/signup

Some of Peekeekoot’s live performances in BC this summer include
the Islands Folk Festival at Providence Farm, Duncan , the Abbotsford
Agrifair, the North American Indigenous Games in Duncan and the
Armstrong Interior Provincial Exhibition and Rodeo. He is guest artist
and performer at the July 19 opening reception of IceBear’s Gallery
showing “Man, Myth and Magic” at the CACVG Gallery in Victoria
whose newest painting, titled “Peekeekoot”, is inspired by both the man
and the Ahtahkakoop culture. Some of Ed’s cottonwood bark carvings
will also be on display.

On July 20, in the Concerts Under the Stars series at The Tree House
Cafe, Ed teams up again with his friend, Alan Moberg. Moberg is to be
inducted into the BC Country Music Hall of Fame this August. He has
just released a new, 16th CD, REMEMBER ME. And is releasing a single
from that collection, the Rodney Crowell song Please Remember Me to

Apple Photo

THE QuaLITy ONE STor PHOTO SHOP

Vote for BC artist Ed Peekeekoot’s in the key of cree CD in the first

TR

¢ One Hour Photo Finishing
¢ Wide Selection of Film PHICY
e Custom Enlargements . &
* Passport Photos M AT NG

¢ Aloums & Frames
537-9917

¢ Photocopying
applephoto@saltspring.com

e Laser Printing
#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

e Digital Imaging

Ed Peekeekoot playmg Lakola Sioux Love Flute.

commercial radio. Alan and Ed have together entertained crowds at the
Tree House and at the Folk Club in the past year. Come join in the fun of
these two outstanding performers.
http://www.cdbaby.com/cd/peekeekoot2
http://www.peekeekoot.ca  http:/icebearstudios.com

Still spending your money on
(lassified Advertising?

Es

L g

Save Your Money!
Advertise here for FREE!!

M THE ISLANDS
FREE LOCAL CLASSIFIED ADVERTISING EVERY SECOND FRIDAY

WWW.ISLANDSMARKETPLACE.COM

Free classified ads apply to non-commercial classified listings only
Salt Spring Island BOATS & MARINE BUILDING ITEMS COMING EVENTS
}Q estau’zant &L 12 foot aluminum boat and trailer, 12" off white tiles x 10, 12” square ~ Art Opening with Stefanie Denz
. 25 ctory Sears fisherman. $1000. 653-2375.  ornamental concrete blocks x 8. and Martin Ebbers at Cafe Tahlia
Dining Lwe 08-01 $1.00 each.537-8480. 08-15 from Gpm to 8pm, 122 Hereford
FAMILY RESTAURANTS Wanted: speedboat - runabout, pre-  Composting Toilet, Biolet Standarg,  ~c- 5% .
Auntie Pestos Deli........... 5374191 | fer_outboard, $2000 budget. Call ~made in Sweden, hardly used. 29"  French Summer Reading Club at
CalvinS BISHTO s 5385551 | 937-1495. 08-29 deep x 21.5” wide x 26” high. Have  your library from June 26 - August
DAGWOOS ..vvvereererereesnreenns 5379323 | 1979 Ranaer 29 sailboat in Vancou- manual. Retail at $1500, selling for 30 Read Books! Learn French! Win
Falconshead Grill................. 537-1760 | ver $8903604_225_8751'_ 08-01 " $550. phone: 537-1972. 08-29 Prizes! Pick up your free registra-

Harbour HOUS ...c.vvcevvsevrrsrres 537-4700 w po tion form beginning on the last day
Oystercatcher Seafood, Steak....537-5041 | 26' Ranger Sloop, 1974, very good 10 - 12° beige colour, textured "o june 26, downstairs at

Ravenstreet Wood Fired ............ 572073 | condition. Yamaha o/b, clean hull, ~ceramic tiles, $20 obo. Bathroom the library. phone: 537-4666.

ROCK St 6534333 | good sails, sleeps 4, lots of extras, Vanity sink with faucets, in good : -

Salt Spring 1NN .o 5379339 | $9,800. Call 537-9542 or 537-1909,  condition, yellow, $10. 537-2905 3'&00“ tWeaV'HGf %Umer Campﬁ

Seaside Restaurant ............... 537-2249 | - 08-01 - Lreale a scart, Delt, bag or wa

T:gtsilyge:rss?:lz:r(])ut .................. s7a062| T PyT—— - CHILDREN’S/BABY hanging or just weave for the joy of

TLC Take Out, BUIGRTS ... s37.0017 | . Jave d oL dUMINUM Mast an ITEMS/TOYS it. No weaving experience is nec-

Treehouse (live music)................ 5375379 | @ 10ft. 6 m.Ch boom, | believe from essary. Ages 8 - Adult. Sessions

EINE DINING 3'thung§6%rdb$50$ft0b0'-|-A lso&-m’ Wanted: Plastic toddler carrier ~offered: July 28-30, August 11-13,

Hastings House Gourmet ... 537-2362 $'L{‘098/ A J_O 857_21-332_)3'69915“93/ seat for back of adult bike, in good ~ August 18-20. 10 am - Noon each
0bo. Jim - working condition. 250-537-6834.  day...other times by request. Call

House Piccolo (European)........... 537-1844 ; . L
i 08-15 Terri to register 537-8813 or visit
PUB FARE Two 15 ft fiberglass runabouts $600

. and $900 on trailers. 19ft. Campion | ego! Tenni ¥s bag full of WWw.saltspringweaving.com.
Fulford Inn (take out pizza)........ 653-4432 ; go: lennis racquets bag Tull o
Jot?;fs pr:]r;,((t\i,aieorl#oﬂtz)zi) ,,,,,,,,, 537.5550 | On trailer (needs motor) §1000. 19ft | ego. Everything from Cowboys  The Great Lake Walk, Sat. Sept. 20,
Shipstones (waterfront).......... 537.5041 | fiberglass hull, $500 obo. 16ft fiber-  and Indians, to Pirates and Space! 2008 - walk/run for your charity of
glass canoe $400 obo.19ft wooden ~ §300. estimated $1000 value. choice around Cowichan Lake. The

—:\':I';E(?SNUSAhT'ggﬁ';E 30158 :\ilgh’ijninlgt (orf1 traLIer) Sigot? obOd. phone: 538-2006. 07-18 ultramarathon leaves Youbou and
: AT ] eeds l0ts or work, could De use _ . ends in Lake Cowichan. First reg-
Admirals Sushi - Japanese .......537-5088 | - fo; (landscaping). If you are look- Wanted to bqy. IndOO( baby swing, istration cut off is July 1. Register
Bl Zocalo - Mexican ..........ueve. 537-9911 | - preferable wind up, without batter- ; .
Colden sand - Chi 79535 | 19 for a boat, come and make me ! Sandi online at: www.greatwalk.com or
P° enisiang - LNINESE ... a deal. Trades are welcome, like old 1€, call Sandi at 537-2905. call 749-6001 for more info.
omodoro’s - Pizza/Greek........... 537-5660 motorcvcles. Jim 537-2135. 07-18
y;eNMi)[(“— P;ste;& &( Italial-r; ............ 537-5747 yCes. : COMING EVENTS The 24th Annual Islands Folk
oodle Bar & Curry House......537-1234 — - Festival is July 25, 26, 27 at the
Uptown Pizza - Ialian ........ 537-5552 BUILDING ITEMS Please join us this Saturday, July — peouaanco Fa¥m in Duncan, BC.
BAKERY/CAFE Building Materials for Sale. Some 19 from 9am to 3pm for Lady exciting weekend for the whole
g aery Bt ....... 53451 | 122X02xd 01d Growth Douglas  Minto's Second AnnualFlea Market iy "y over 45 musial ar
EMbe BaKEMY v 537-5611 | Fir. 4” Pressure Treated Posts. Some !gwelrsp[)lgg;s ane(?tgvi' 6aSUreS, ists performing over the weekend.
Jana's Bake SN0 ..o 537-0029 | 1x6, 1x4. Over 2,00.00 worth of ma-  JEWETH, yS. Please visit: www.folkfest.bc.ca/
Morningside Bakery ............... 653-4414 | terial $400.00 if you deconstruct, Sunday, July 20 - Annie Palovcik fest.php for more information.
Rendezvous Cafe.....o.. 537-8400 $ggg.0008 ggl do. Phone 250-537- turns “sweet six-tea and Some-
Salt Spring Coffee Co. ... 537-0825 | 7366. 08- times been kissed” on that very day. (4
IJaEeeTaar:isaCoffee .......................... ;Zlﬁlﬁ 8 Pella windows, half price, sl in She’s celebrating at the Tree House AdVEI‘tISE here

package,all white vinyl with open-  Cafe as Gail and Ed Peekeekoot join - § Qur ad rates won't hurt-,
ers, 6: 53.5” x 55.5” wide, 1: 63 x Alan Moberg for a wonderful eve- b7
Call for hours, location, prices & menu| | 47 5” wide, 1: 63 x 55” wide. 4 Nap  Ning of music and song. If you're a your pocketbook... J /

details. Many are licensed, family windows brand new, white vinyl July baby, come on down and cel- ﬁ...._l'
oriented with take out available. with openers, all 69 x 34” wide $220 ebrate too. Ca" 537-2259

each 0B0. 537-1972. 07-18
M THE ISLANDS

About US... f\"':
-l G
WWW.ISLANDSMARKETPLACE.COM
Offering Free Classified Advertising to

Meet the Marketplace Team... ;

We love what we do & it shows... [’?

the Gulf Islands and beyond. In print I\ .= CaII 537'2905 to
. Teresa Forbes Sandi Poystila Andrew Poystila l

and online since October 2006. Sales & Deliveries Layout & Design Webmaster place your ad tOday.

The islands only 100% locally owned and first free buy and sell magazine!  Visit us online: www.islandsmarketplace.com
COMMUNITY SERVICES

ELECTRONICS

WELCOME TO SALTSPRING. Are
you new to Saltspring, a new par-
ent or getting married? Call the
Saltspring Representative to come
and visit you with local community
information, free gifts and infor-
mation. Celebrating 78 years and
proud to be a 100 % Canadian
owned company. Call Marlie at 537-
5261 or register on the website at
www.welcomewagon.ca.

COMPUTERS &
ACCESSORIES

Pentium 2 computer complete with
original manuals and discs. lots of
software. $50 obo. phone: 537-
9826. 08-29

Gaming computer. 2.2ghz dual core
possessor, Nvidia 7800GTX graph-
ics card. Recently replaced power
source. LED lights on tower casing.
1 gig RAM. $800. Contact Rich @
538 2006. 07-18

Sony Bravia home theatre system,
still in box. D.A.V. - HDX 466. First
$350 takes it. Current list price
$499.99 + tax. Call 537-1763. 08-
01

Toshiba 27 inch TV. great shape, w/
remote. $75. 538-2006. 07-18

Nova 5.1 surround sound system.
Good shape, perfect working order,
builtin DVD player. $75. phone: 538
2006. 07-18

FAMILY RESOURCES

FREE ITEMS

FREE ITEMS

Single rollaway bed, 653-4535. 08-
29.

Queen size boxspring with wheels,
2 x chest dressers, trampoline. old
but fun! 537-8480 Sunday pick up
only. phone: 537-8480. 08-01

Free Wooden kids playhouse, with
windows, a door and flooring! Will
take 4-5 strong men to move into a
pickup truck. FREE CHICKEN RUN
with door and chicken wire. 537-
2922. 08-29

All classified ads for private party
(non-commercial) ~ citizens  are
free in The Islands Marketplace.
You can call and leave a message
at 537-2905 with complete ad de-
scription, phone number and cate-
gory heading or you can email your
ad to freeads@islandsmarketplace.
com or you can go to our website
and upload your ad: www.islands-
marketplace.com

Child Care Resource and Referral:
Looking for child care? Taking care
of children? Call for free referrals
and consultations.  Sooke/West-
shore 250 642-5152 or 250 391-
8653 Victoria & the South Gulf
Islands 250 382-7000 or 1-800-
750-1868, Cowichan Valley 250
746-4135, PacificCare (Ladysmith
and Nanaimo north) 1-888-480-
2273 www.islandfamilyinfo.ca

DANCE ACCESSORIES

FARMING

Ladie’s size 6M split sole Jazz/
Rubler dance shoes in black. Like
new, wore only once. Original price
$60 before tax. Asking $40. OBO.
Please call 537-4798. 08-29

Used ladie’s size 6M “Gillies” Scot-
tish country dance shoes. Black
with red stiching. In good condi-
tion. Asking $25. 0BO. Used Men’s
size 10-1/2 black jazz dance shoes.
In good condition. Asking $25.
0BO. phone: 250-537-4798. 08-29

EDUCATION

For Free individual tutoring to im-
prove your reading, writing, and
basic math skills. Call 537-9717-
SALT SPRING LITERACY. 10-10

ELECTRONICY

Wanted: raw pet milk. 653-9650.
08-15

Farm/Fence posts. 2 metre length,
4” diameter, and 2 1/2” diameter
mixed, approx 25 posts in total,
some are new, some used. In good
cond. $20. 250-653-4916. 08-15

Galvanized 14 foot farm gate -
$80.00. 250-537-2356. 08-01

FREE STUFF

Futon, wood and metal frame, ex-
cellent condition. Ready for pick up.
PHone 250-537-9182. 08-01

Free -grand piano! It’s in pieces, but
it's all there and will work when you
reassemble it. It needs refinishing.
Anybody want it? 250-537-5843.
08-29

RN Waclkim

@@m@m@@ﬁ* Services

Brien Anderson

Phone: 537-2437

Cell: 537-6918

Email: hackwack@shaw.ca

Com|5uter Sales & Repairs * Evenings & Weekends

TLG

Now Open
for Breakfast!
8:30am

Dine in or Take ARway. Gasoline Alley, Saltspring Island

Check ount TLIC's New

A4,
2
e

(™,

937-0017

CAMERA SYSTEMS

CAMERA SYSTEMS

Proudly serving Salt Spring Island
for over 25 years!

ISLAND

COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

Visit us for

KENWOOD

Mobile and Portable Radios

We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com
FREE ITEMS

FURNITURE

HEALTH & FITNESS

HOUSEHOLD ITEMS

Plastic on wood frame do-it-your-
self greenhouse, in good condi-
tion, free to whoever wants it. You
would need a truck and two people
to move it. hone: 250-537-4798.

08-15
FURNITURE

Brand New - Queensize Boxspring
and mattress. Simmons Beauty
Rest, purchased new for $1100 will
sell for $750. Ph: 537-4416. 08-29

Desk chair in burgundy red leather
with arms. Traditional style for pro-
fessional office. Swivel tilter with
high back. Elegant appearance and
in fine condition. (New about $800).
$200. Call 250-537-1988. 08-29

Solid Oak Table, with 6 Chairs and a
Leaf, $200.00. Two free sofas, both
with hide a bed. phone: 350 537
7366. 08-29

Two metal filing cabinets, legal size,
$25 each. Small wine rack, $5. 653-
4535. 08-29

Office Desk - large, sturdy and at-
tractive. Complete with computer
pull-out tray, drawer for files, lots of
space. $50. 250-537-5843. 08-29

Two excellent quality single beds
with linens and bedspreads. Will
consider trade of same for queen
size bed. Call 250-538-5547. 08-29

6 white IKEA bookcases, different
sizes, particleboard; 1 Ige end table
w/lower shelf, very good condition;
1rug 6 x9;1carpet 9 x 12 1
wingback armchair. All $10 each.
phone: 250 537 9916. 08-15

Wanted: Teal - Hunter green sofa.
Leather. bought at garage sale, | have
matching chairs. 537-1263. 08-01

Lovely glass topped bamboo dining
room table and four upholstered
chairs. $150. 537-5652. 07-18

Jade massage bed for sale.. per-
fect condition, near new, infra red
heat, chiropractic and acupressure
features, a wonderful healing expe-
rience! Will sell for $1700. phone:
1-250-538-1970. 07-18

HOME IMPROVEMENT

TO THOSE people that | have house
painted, many thanks. To those
people that would like to have their
house painted, inside or out, rea-
sonable rates, please phone Keith,
eves. at 537-9169 or Teresa days,
cell: 537-7688. 08-29

HOROSCOPE

Solid Maple Desk. Beautiful condi-
tion. 5 drawers. $50. 538-2006.
07-18

GARDENING

Riding Lawn Mower. 10 hp Tecum-
seh motor. 5 speed trans. 34” cut-
ting deck. Runs but needs some
TLC. $250 0BO. 250-537-1418.
08-29

8, 10 and 12 ft. old growth cedar
split rails. $1.00 / lineal foot. De-
livery is available. Phone 250-741-
4959 - Ladysmith. 07-18

Learn about your lovelife, health,
work and wealth in 2008. Have your
personal horoscope emailed to you.
With over 12 years experience, as-
trologer Patrick Arundell provide
intelligent, accurate and unique
insight into the ancient craft of as-
trology. Visit www.patrickarundell.
com for accurate daily and weekly
horoscopes, anytime. Check your
horoscope online at: www.astrol-
0gy-enterprises.com.

Cuisinart Automatic Grind & Brew
Automatic 12 cup Coffeemaker
DGB-500C Series. It automatically
grinds your coffee beans before
brewing. Fire Engine red! 24 hour
fully programmable. In excellent
shape. One year old. Included is:
1 replacement charcoal water filter,
and manual. $50.00. Call 250-653-
4454 between 9am-5pm. 08-15

Almost new toaster, $15; Old elec-
tric sewing machine, with case..
needs oiling..$20. 537-2259. 08-
29

Wrought iron stand-up CD holder,
holds 39 CDs, very stylish and
functional, about 4 feet tall. $30.
537-2905.

Hand blender nearly new $5 ce-
ramic onion soup bowls. baking
dishes, champagne glasses, decor
cushions, glass decanter, teak tray,
chinese teapot, all at garage sale
prices. 537-9634. 08-29

New Twin bed frame; comforter set.
New white head/footboard, no mat-
tress. $150. New king size com-
forter, $150. 537-9913. 08-29

please recycle

Beautiful  silver serving dishes.
$15. 537-9634. 08-01

The Islands Marketplace CROSSWORD PUZZLE

Provided by BestCrosswords.com Used with permission.

Across

1- Whatl you do to a shadow; 5- Box office hit, 3 Pindar product 12-
Havirng wealth; 13- Sguirmel stash; 15 Verax; 16- Purm month; 17-
Paraxysm; 18- Domesticated; 1%- Fing sheer fabric; 21- Pastoral; 23- |5
Change direclion; 24- Lighl brown color, commaon o pale

"

Sunworshippers; 23- Makie beloved, 28- Teked, 33- Gily in Wes!
Yorkshirg, 34- Trademark; 15- Indifferant; 36- Have, 37- Assembly of
wilches; 38- Japanese sash; 19- Attention-gatier; 41- Fencing sword,
42- Basic, 44- Cosmetic applied on the lids; 46- Sandy; 47- Hill insact;
4§- Banned apple spray; 49- Kevel; 53- Move by degrees; 57- Bread
spread, 58- Buendsg B0- Traved on; B1- Hownd object afen used
10 slore computer data, 52- Inclines; 63- Uniform; 64- Goddess of
dawn in Graek mythalogy, 85- Swing W and fro; B6- Departed,

Down

1- Pinchy crustacean; 2- Verdi opera; 3- Ella specialty; 4- Prosperad;
2= Found sleadily; §- Orange-brown earh pigment; 7- In place of, 8-
Any object you can hold in wour hand; 9- Indescent gemsione, 10
Aciress Moora; 11- Corp. VIP, beiefly, 14- Elementary particle; 13-
Makes amends; 20- Oceans; 22- F-ra 25- Rumn away with a lover, 26-
Informative; 27- Compact; 28- Lid; 28- Double curve; 30- Parch; 31-

45- One-rmallban link; 45- Like expressoniess eyes; 48- Stadrm used
for sports or musical evenis; 49- Predict; 50- Medley; 51- To a smaller
axtent 52- Meats one’s maker; 54- Shaltar for honeybaes: 55- ldyllic
place; 56- Porable sheltar; 58- Uncooked;

Crossword Puzzle answers are on page 15 of this issue.

L] 111 113

Convocation of witches, 32- Lace mat, 34- Easy skride; 37- Meddle; 40-
Aztec god of rain; 42- German sausage, 43- PiloL, co-pilgt, attendants,

&0

L1

LT

4]

L]

L]
HOUSEHOLD ITEMS

MINC. FOR SALE

MUSICAL INSTRUMENTS  MUSICAL INSTRUMENTS

Curtains to cover 30'8” wall plus 8
ft. patio door area. Beige tones. $60
obo. 537-8936. 07-18

Bed ensemble - Laurie Ashley blue
floral pattern, for double bed, mat-
tress skirt, quilted ruffled comfort-
er, 2 ruffled pillow shams, 2 small
pillows with ruffles, 1 small bolster
cover. $50. Saltspring 537-1904.
08-29

“Bedding “ Single bed ,box spring
and matress and metle stand  “of-
fers” 250-537 2135 Jim. 08-29

LIVESTOCK

Southdown ewe..docile, may be
bred to PB Suffolk Ram..$130.00.
250-537-4172. 07-18

Pure Bred St Croix Ram Lambs..
pure white..docile born this spring.
250-537-4172. 07-18

Arcott X Jacob Ram Lambs ..Jet
Black..docile born this spring. $120
gach. 250-537-4172. 07-18

MISC. FOR SALE

Misc.for sale: Truck Camper mir-
rors-$40.00  Homelite Tiller-Culti-
vator-$200.00 Free: Assorted glass
windows for greenhouse. phone:
250-537-2356. 08-01

Gazebo for deck/patio, net walls, ny-
lon roof, 10’x11". Gently used. $100.
Saltspring. 537-1904. 08-29

Downsizing Sale - DVDs, books,
bookshelves, toaster oven, wind
chimes, art easel table, stuffed ani-
mals, baskets, vases, Papasan chair,
kitchen table, bookends, wicker bed
table, electric pottery fountain, New
Beatles t-shirt, Desk, Chinese tea set,
etc. 537-9809 or 538-1760. 07-04

Letter cards (with envelopes), $1.50
gach. All proceeds go to Burma and
China Disaster relief. Saltspring Is-
land Scenes and Chinese Zodiac
designs plus many other motifs. Call
Studio Ling at 537-5784. 07-04

MOTORCYCLES

2003 Suzuki Burgman Scooter,
22.000km great condition $4300.
537-1408.

Large jade tree suitable for office or
home. $25.537-9826. 08-29

Utility Trailer - 4'x7’ with 1’ sides.
Front & tail gates, extendable reach.
9" deck with gates down. $300. Car
Dolly - Heavy duty Car dolly with tie
downs. $350. 250-537-4275. 08-
29

2 exercise bikes, night table with
headboard, 2 fridges, one with wa-
ter/ice. Pair of antique table lamps,
TV stand, Kingsize waterbed frame,

Honda CB 750 Supersport..1978
Model..needs a tune up..ran last
summer..first $550 secures. phone:
250-537-4172. 08-01

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email
dvollrath@saltspring.com with your
contact info.

Patat sa7 1265 0p01 - | Call 537-2905 to
please recycle | Place your FREE ad.
LANDSCAPING LANDSCAPING
Dave

Phillips

“When in

Doubit...

\3\ BLAST

j ”)

Bus: 537-2618 _cel: 537-7481 = “ 2

Yamaha B flat Clarinet. As New.
$200 firm. Saltspring. phone: 250-
537-9243. 08-01

CB drums - full kit with Sabian
cymbols for sale. Gently used, $400
firm. 653-9867. 08-15

Piano for sale. Modern Young
Chang upright piano. Oak, French
Provincial style with turned legs
and matching bench. Perfect inside
and out. Beautiful touch and sound.
Matching bench. Well-maintained
and tuned regularly. We bought
this piano new in 1988. Will sell for
$3500. 250-537-5843. 08-29

OFFICE SERVICES

e E | Custom Orders ¢ Office Products

Regal Catalogues/Sales

et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

Vintage Traynor amplifier. Late
1970s 1x12 TS25 combo. Master
volume and reverb, dual Hi/Lo in-
puts so can he used for guitar or
bass. Line out for slaving to another
amp. Solid and reliable - made in
Canada. 538-5549. 08-01

You CAN afford to advertise...
Buy this spot today!
Call 537-2905 or 537-2259.

DOWNTOWN
537-5534
104 Lower Ganges Rd.

Live well with

PHARMASAVE®

Two great locations to serve you
for all your pharmaceutical & wellness needs

UPTOWN
538-0323
372 Lower Ganges Rd.

Open Monday to Sat. 9-6 / Sunday & Holiday Mon. 11-5

LANDSCAPING

LANDSCAPING

it

#"--#,ﬂ

- Convenient -

We load - You haul
Small or large deliveries available

Bring your own container

1429A Fulford-Ganges Rd.
Saltspring Island, BC V8K 2B2

Open 6 days a week:

Monday - Friday ¢ 8:30am - 5:00pm 5
Saturdays ¢ 9:00 - 2pm
Closed Sundays

653-48715

We accept Visa,
- Mastercard & Interac

.'Lsupptvgtr_nl -

4 We’ve Got:

e Bark Mulch

.: *  Gravel -

. 7 Types

“ « Soil - 3 types

e Stone

.- » Ocean Soil

* Fine Sand

» Steer Manure

* Sandstone

* River Stone

e Cedar Rounds

¢ Cedar Fence
Rails

3 * Flag Stone

e Lawn Turf

. * Garden Posts
.« Black Slate

d-r- Stone

* Firewood

* Pearle Stone
Pick Up The Islands PHOTOGRAPHY RECYCLING RENTALS
Mark@tp]&@@ at these | Photograph enlarger developjng Bachelor suite with Ganges har-

eat locations: fluids,powders,containers ,lots of Wlﬁm bour view in a forested setting.

&t ’ photogrphy parafernalia  $100.00 Furnished or unfurnished, $700/
Salt Spring Island: Jim 250-537-2135 MWM Month.Includes  water, hydro,
Jana's Bake Shop high speed internet and laundry
Rendezvous Bake Shop Call 537-2905 to Free Scrap Car Removal facilities. Suitable for a quiet sin-
Ganges Marina  Thrifty Foods place your FREE ad. Free pick-up from Galiano, | gle. Garden space possible. Close
|'S|?]fb”05UFHQUS§ |'|t$>t€| Mayne, Saturna & Pender | to Ganges (2mi walk on Beddis

ell service >tation _ Road) and on the FG bus route.

Salt Spring Library PRAYER TOOLS . L WIpickih | References  required.Call 537-

Embe Bakery  Save On Gas
Harlan's Chocolates
Dagwoods Café
Teddy Bear's Take-Out
Salt Spring Books
Arigado Sushi  Harbour Foods
The Local Beer Store
Ganges Village Market
Barbs Bakery & Bistro
Pattersons Market
Rock Salt Restaurant
Falconshead Grill
TLC Take Out Café
Pomodoro’s Pizza
Upper Centre Store
Uptown Pizza  Friends Fitness
Morningside Bakery
Raven Street Market
Et Cetera Office Supply
Vesuvius Store
TJBeans  Apple Photo
Payless Gas Co. The Fulford Inn
SSIRoasting Co.

SS Natureworks
The Book Exchange
Chemainus:
Dancing Bean Café
Camelot Coffee  McBride’s Esso
Chemainus Fuels
Galiano Island:
Daystar Market
The Corner Store
N.Pender Island:
Southridge Farms
Island View Paper Works
Dockside Realty
Medicine Beach Market
Driftwood Auto Centre
Tru Value Market
Mayne Island:
Miners Bay Trading
Saturna Island:
Saturna General Store
Denman Island:
Denman General Store
Duncan:

That Lil Coffee Place
Crofton:

Lito's Cafe Crofton Foods
Galletto Market
Maple Mountain Clothing Co.

Ladysmith:
Co-op Gas Stn.

Online orders anytime

At the SSI Market on Saturdays -O

Email: destinationom@yahoo.ca
www.destinationom.com

[ appliance drop off.
Sorry, no fridges

or freezers
Cash for non-
ferrous metals.

Call for estimates:

538-8335
440 Rainbow Rd, SSI
Toll free: 1-866-548-8335

4406. 08-15

Saturna Island - Modern spacious
furnished three bedroom home
available long-term rental Septem-
ber 1, 2008. Reasonable rent. For
details see www.saturnaisland.ca
250-539-5307. 08-01

RENTALS - SHARED

RENTALN

Furnished 2 bedroom house near
lake and walking trails, large
sunny deck, acreage, garden sky-
lights, woodstove, 1.5 bathrooms,
equipped kitchen, w/d, ns. Must
love cats. $1300. Available July 1.
250-537-1530. 07-18

1 bedroom for rent in furnished,
private, sunny south-end home.
W/d, s/b, f/s, wood & electric heat-
ing, garden, lawn & fire pit, big
deck, windows everywhere, short
walk to ocean, friendly neighbors,
great drinking water, and a grand
roommate to live with. $475/mo +
utilities. phone: 653-4443. 08-29

NO COMPUTER?

That’s okay... just fill in this form and drop it off at Apple
Photo (in our Drop Box) or mail it to our address listed below.

Our FREE Ads offer applies to
non-commercial listings only.
Call 537-2905 for great ad rates
for small businesses

CLASSIFIED CATEGORY:

Market lace Free Classified Ad Form

FREE LOCAL CLASSIFIED ADVERTISING EVERV SECOND FRIDAY.

___________________________________________________________________

PHONE NUMBER/CONTACT INFO:

DESCRIPTION:

PLACE MY AD FOR: Q1 ISSUE Q2ISSUES U3ISSUES Q4 ISSUES

PRICE:

www.islandsmarketplace.com

___________________________________________________________________

YOU CAN MAIL THIS FORM TO:

THE ISLANDS MARKETPLACE, 301 MOBRAE AVE., SALTSPRING ISLAND, BC V8K 1J7
PHONE: 250-537-2905 TOLL FREE: 1-877-537-2905 OR EMAIL: FREEADS @ISLANDSMARKETPLACE.COM
\_OR DROP IT OFF IN OUR DROP BOX AT APPLE PHOTO, MCPHILLIPS AVE, SALT SPRING ISLAND. -




JULY 18, 2008

WWW.ISLANDSMARKETPLACE.COM

13

By Sandi Poystila

Many years ago Jim Henson’s creation
Kermit the Frog once said “it’s not easy being
green” and this could easily have been mistaken
for a reference to environmentalism.

In today’s world of a greener consciousness,
we are realizing that everyone must participate
in solving our environmental crisis and
concerns. Every bit counts in doing what we
can to eliminate pollution, greenhouse gases
and wasteful burning of fossil fuels, in order to
slow down the inevitable global warming.

We at the Islands Marketplace are also
committed to doing our part in helping the
environment. We take great pride in being
able to offer free classified ads for those who
wish to resell their good quality used items
at no additional cost. We are pleased to find
a solution in offering our magazine with
little returns to the recycling depot. Since the

“Getting Greener” at The Islands Marketplace

magazine is printed on island - we only print
what is needed. That is, when the copies run
out in the stores, we print more, as needed,
which reduces the amount of returns for every
issue.

We encourage everyone toread our magazine,
find the ads and phone numbers you need and
then pass the magazine on to someone else.
This helps spread the word of free classified
advertising and recycling our used items.
But we believe that we can do more to reduce
our magazine’s environmental footprint. As
you may know, we offer our magazine in
complete pdf format online, every issue, and
many archive issues are also available. To
receive a link to our online issue, just email
us at: info@islandsmarketplace.com and you
will be put on our Friday morning online
subscriber’s list. You will be able to read each
issue, first thing Friday morning when it comes

out, without having to drive into town to pick
up a paper copy.

Also, due to the cost of travel, we have
decided to stop driving off island to deliver our
magazine to the stores in Chemainus, Crofton
and Ladysmith. The rising costs of ferry and
gas and the extra CO2 that we are burning in
the process is just not worth it. We do want to
continue our distribution on the other side, but
will do so by Canada Post. This may take a
day longer, but we feel it is worth the effort in
doing what we can for the environment.

We do encourage all of our readers, on
Vancouver Island, and the other Gulf Islands to
please contact us to receive the issue by mail or
to have the link to the pdf emailed to you. Visit
our website to read each issue online at www.
islandsmarketplace.com - Don’t miss a good
deal - check out our classifieds today and place
your ad for free 24/7/365.

RENTALS WANTED

RVS & CAMPERS

WANTED

WANTED

Usually the Landlord | need a home
to rent on Sept.1st. for the next
couple of years until | buy on Salt
Spring.Single woman with small
very quiet and very clean dog. Own
properties and have excellent refer-
ences.Presently paying $850,prop-
erty sold.If you are looking for
a great tenant call me or email.
Thanks. 250-537-1407. 08-29

23yr. old local woman & well be-
haved cat seek private, self-con-
tained cabin/suite with own en-
trance & yard/garden space. Quiet,
clean, responsible, non-smoking,
non-drinking & pays the rent on
time. Willing to exchange work/la-
bor for rent reduction. References
available upon request. Please
call Tamara @ 537-2312 or email
tcpearse@hotmail.com. 08-29

RVS & (AMPERS

2003 Sand Piper travel trailer 27
ft slide out, sleeps 6 microwave,
propane 3 burner stove/oven pro-
pane/electric fridge/freezer/hot wa-
ter tank full bath stereo/cd player.
non smoking unit, 30 amp hookup.
asking $14,500 obo very clean.
with no road miles on it. photos
avail. located on Salt Spring Isl
now. phone: 250-893-5862 or 658-
5862. 08-29

1987 Dodge Get Away Camper Van.
162,000 miles, comfortable, and
spacious for two. Well maintained
and in good condition. $9500. 537-
0886. 08-15

1994 Prowler 24 ft. travel trailer, new
awning, tanks & batteries. sleeps 7.
$9500 obo. Call Tanja or Bob at 653-
9984. 07-18

SPORTING GOODS

Men’s sleeveless wetsuit, size Large.
In excellent condition. Asking $50.
0BO. phone: 250-537-4798. 08-29

MEC “Wanderer 2” two-men tent
with repair kit. Used only once. In
perfect condition.  Original price
before tax $300. Asking $225. 0BO.
phone: 537-4798. 08-29

THANK YOU

Thanks to whomever took the time
and effort to clean up the beach at
St. Mary Lake. It is nice to have the
overgrown weeds and brush gone
and the nice new sand to enjoy.

TOOLS

“Trademaster” 10” Table Saw with
stand. Hardly used. Comes with op-
erator's manual. Original price $160
before tax. $80. 537-4798. 08-29

Wanted: Plastic toddler carrier seat
for back of adult bike, in good work-
ing condition. 250-537-6834. 08-15

Wanted: speedboat - runabout, pre-
fer outboard, $2000 budget. Call
537-1495. 08-29

caf
* Organic Bread

s Panini

* Focaceia

* Baking

* Organic Teas

* Traditional Coffees

* Vij's take home
wndian food

122 Hereforo Ave

Salt Spring Island, BC

250-931-4441

* FLASH ¢ FLEX *« JAVA « HTML « PHOTOSHOP * INDESIGN * ANIMATION

Web Applications

Interactive Programming
Flash Programming
Certified Adobe Instruction
International Development Services
- content management systems - reservation systems
- e commerce - made to order, service and support..

250-537-2905 « Toll Free 1-877-537-2905 -

**JYOIN « DNITTIAOW A€ - ONIWIWYYHDOUd *

andypoystila@gmail.com

www.andrewpoystila.com
WANTED

WANTED

WANTED

WANTED

Wanted: Colour TV with remote,
larger than 27”7, must be in excel-
lent condition for very cheap for low
income person. 537-9809. 08-15

Anyone interested in forming a
support group for anyone addicted
to anything. Please call 537-9809.
08-01

Teal - Hunter green sofa. Leather.
bought at garage sale, | have match-
ing chairs. 537-1263. 08-01

Wanted to buy - rubber tired back-

The Islands Marketplace

HOROSCOPE

hoe. phone: 537-5836. 08-15
CROSSWORD PUZZLE ANSWERS Looking for used kitchen com-
‘elals 't B l'al'e s ololE ponents - cabinets, counter tops,
: 3 sinks, fridge. If you are renovating

o pRjvjcinigmalciolr N ALPIEIX | i o this, call 537-1406. 06-

2 [A|D[A|R T|H|r|O|E Tla|m|E 01.

E |slalT|1]|5|T]E slulclolL]i]c - ”

= - - Gentle-man and kindred spirit

SN cfc|x T(a v | riend by attractive, kind, playful,
» = Elnlolelalr Tlolelnlel®lElD creative sensuous S.S. Isl. woman
NE T i y - 59 yrs., trim, n/s, healthy lifestyle,
§_= ,,L EJEIDIS = = 101G 10 3 ',:' s10 with whom to share nature’s beauty,
w5 |OIWIN ClO|VIEINS AL outdoor adventures, walks ‘n talks,
S S bls|s|THRE|r|e|c BB |Als]|alL quiet evenings, music, books, gar-
2 2 (elelel i [nlelo e [alilelolyl | 000 SR, orEm O
N A T ] . ! =
= 3 _-‘“ NIT L4 Ft_ sponses for Katy M. in community
53 |[BlO[L|L|A|R|D R|la|T|[C|H|E|T Drop-off box at Apple Photo in Gan-
= lalclela Alilklels %®lilole ges. Photo also appreciated. 07-18
(<% Fiy i . . . .
= Z |oli]s]c LIe[a|N]|s E|v]|E|N Reliable Live-in dogsitter wanted
= 31 g % for occasional work. Call 537-8936.
- £ |E|D]|5 S|wWlalY WIE|N|T 07-18

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

Affordable small boat for senior
citizen to set crab traps. 537-8936.
07-18

Looking for 2 large inexpensive,
used suit cases. Must hold inter-
nal dimensions of 15” x 27" x 32”.
phone: 250-537-5646. 07-18

Wanted to buy: Indoor baby swing,
preferable wind up, without batter-
ies, call Sandi at 537-2905.

WORK WANTED

Qualifeid,enthusiatic and experi-
enced caregiver looking to fill my
days from Monday to Wednesday,
please Email me for more informa-
tion if interested. phone: 537-1413.
07-18

Renos, carpentry, roofing, paint,
drywall, landscaping. Call Ron 538-
0022.

Loving pet care and sitting services.
Call Skye at 537-9809. 07-04

ARIES Mar 21st - Apr 20th

Venus has been gladdening your heart, but de-
spite its silky healing touch, the Full Moon can
cast a shadow over the need to balance the more
sensitive and worldly areas of your world. Ten-
sions are possible. Yet just as you're juggling with
this, the Sun powers in and will give you a level
of vibrancy that'll enable you to better cope with
such demands.

TAURUS Apr 21st - May 21st

You and someone close may want similar things
yet can be at cross-purposes. And however much
each of you tries to assert yourself, this situation
is only likely to improve when, rather than speak-
ing, you both commit to listening more carefully
to one anather’s view. Variety has seemed attrac-
tive of late, but now it's security. Try to count your
blessings.

GEMINI May 22nd - Jun 21st

Mars breaks away from the restrictive clutches of
Saturn and home plans can shape up. However,
the financial element urges you to carefully think
of the implications of any borrowing you con-
sider. Yet if you do need to enthuse people with
your ideas, the charm of Venus can be energised
by the Sun’s sheer drive. Your natural curiosity
also comes to life.

CANCER Jun 22nd - Jul 23rd

A tender moment is possible and part of this can
come from your expectations of how you'd like
people to be. Then in a romantic context, if a tie
lacks the level of sensual intimacy you so desire,
a frank discussion may help or convince you that
pastures new are necessary. Yet big decisions
should not be overly quided by more material
considerations.

LEO Jul 24th - Aug 23rd

How do you save face and yet at the same time
reassure people that you're genuine and sincere?
A vulnerability can seem more obvious and this
could sap your confidence. You may fear that
people will feel less well regarded towards you.
Frankly, less well-intentioned people, may. How-
ever, by the week’s end all this will seem much
in the past.

VIRGO Aug 24th - Sep 23rd

If you're focusing on your social circle and friend-
ships to the exclusion of a partner, a love tie may
be about to go into freeze mode. Equally, if you
feel a beau is spending too much time away, a
period of soul-searching about what you really
want can kick in. Solo? A friend may be inter-
ested but may be fearful of rejection. Look out for
subtle signals.

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

LIBRA Sep 24th - Oct 23rd

If you're chasing your ambitions to the exclu-
sion of your own personal or emotional needs
or those of loved ones, some kind of realignment
may be needed. However, there’s plenty of scope
to change things for the better. This requires you
to think beyond the demands of life’s daily grind
and focus on the long term. One friend can help
you enormously.

SCORPIO Oct 24th - Nov 22nd

Words and ideas have continued to play a star-
ring role, but if you rush your thoughts this week,
rather than being seen as erudite and quick-wit-
ted people can see you as being off-hand and
glib. In formal situations be measured in what
you say. If you're attending an interview, embel-
lishing your qualifications or experience will cre-
ate a lasting impression.

SAGITTARIUS Nov 23rd - Dec 21st

You may have to juggle a desire to indulge in
classier merchandise or earthier pursuits, just at
a time when budgeting is key. But what doesn't
necessarily cost money is imagination and
whether it's finding novel ways to entertain the
kids, to hunting down exciting new nature trails
or interests, not everything worthwhile has an
admission fee.

CAPRICORN Dec 22nd - Jan 20th

Relationship niggles can surface. And however
stoic you are about the imperfections of human
relating - or those at the heart of your life, you
can find yourself tempted by dramatic moves,
particularly if you sense that the commitment
you're putting in, isn't being matched. Don't be
too hasty. Seek counsel from those you know are
objective.

AQUARIUS Jan 21st - Feb 19th

Putting a brave face on a health problem may
seem noble, but investing in the wisdom of your
doctor, dentist or local natural practitioner, can
provide expert help and quickly resolve concerns.
These too may linger about a colleague or wheth-
er a role is appropriate. But a more competitive
you is about to emerge, and one that won't be
lacking in winning charm!

PISCES Feb 20th - Mar 20th

You can still yearn for a more exciting mode of
lifestyle or work, but you can be dreamy and
this is a time to be utterly realistic about what's
possible. Before you make any major decisions,
imagine how these will pan out when things are
less than perfect. If you do this, you could avoid
going down the wrong track and wasting valu-
able time

Leisure ~ Pleasure 2008

- Love ~ Romance 2008 - Health ~ Fitness 2008 - Work ~ Wealth 2008 - Myths and Legends -
StoryBrook: Facing Fears - Flndlng Freedom

Hi Folks! This morning in town I was chatting with one of my local
“coffee buddies” and she wondered “Hey Brook,are people still asking
you about what you are up to, now that your place is sold. Yup!! They
sure are. Sometimes it’s funny when a really fantastic rumor about me
lands. Many still ask “How is the store going?”. It hasn’t been going for
some time. Isold my house nine days after listing. I think I headed out
to the disc golf course instead of downstairs to my shop, the day the deal
was confirmed. I was in shock. I was imagining a end of the summer
move if I was lucky, not now.

The few weeks leading up to my moving out, my answering machine
had a hopeful jolly message saying that I was studying the map of the
world . That’s when I still had a phone!!

”What are you doing now that you are free?” has been the most
frequently asked question. Isn’t it odd how so many of us struggle so
long and so hard to own our own home and yet when we sell it’s viewed
as “FREEDOM”? My idea of what that freedom looks like to me has
changed many times in the past few weeks of it.

In the end I found what I really wanted was to have a “holiday” on Salt
Spring. So I made it my first stop on my “I want to see the world”. On
July 1st, I spent the evening Kayaking out in Ganges harbor with a special
friend, watched the fireworks from there and ate a great meal. A must do
when visiting Salt Spring. And Horses. There are many opportunities
to explore the equestrian culture on our fine little island. I signed up to
get over my fear. Once a week I spend time in bliss with these fabulous
animals. And no, I am no longer afraid of them. I also bought a 600
Honda Shadow motorcycle, that at times seems more thrilling than
sex and way less complicated. There is nothing quite like a five in the
morning ride along Saint Mary’s Lake as the sun comes up, the air filled
with the waking summer scent of honeysuckle and fir needles.

I am staying with a friend, her’s being one of the most gorgeous places
on earth. Solo the store cat, loves it too! He has lost weight. You all said
he was “BIG”!! His attitude is just as bad as ever though.

Brooke enjoys her new motorbike.

While I dream of places to go, I continue to sort through all my “stuff”
making many trips to Transitions, Lady Minto, the Lion’s and the dump.
I visit friends, dance, swim in the ocean naked, play disc golf, ball golf,
go sailing, garden, help here and there, build things, eat lots of cherries,
go to the farmer’s market, and yes, live on Salt Spring. “I heard you are
moving off island?” Not yet. “Are you going to start another store?” NO
“Do you have a phone?” No. “How can I get a hold of you?” Try Roco
most mornings. Look around and if you see someone laughing, happy,
open to and looking for ANY kind of adventure it’ll be me. So next time
someone asks “What’s your story, Brook” I’ll say “Check it out in the
next Marketplace.

My freedom is just that.

V.

» | ottery Centre

GANGES

ILLAGE

Come see us for:

» Delicious Deli & Bakery Delights
» Fresh Meats and Produce
» Canada Post Office

» Friendly Service & Smiles

Open daily 8am to 9pm
100% locally owned & operated

Lower Ganges Road, Salt Spring Island

MARKET

10% off
every
Tuesday
Ganges Village Streel Map & Advertiser’s Directory

Thanks to these local businesses who have
UPPER GANGES ROAD made The Islands Marketplace Free Classified Ad
Magazine possible. Tell them you saw their ad in
The Islands Marketplace when you give them a
call! Please note that some are mobile businesses
and may not be located on the map.

Map# Business Name ad on page
1) Slegg Lumber 5
2) Salt Spring Island Landscaping Supply........ 11
3) Teddy Bears Take-Out/Ganges Tea............... 3
SPRING, 4)  Cercomm-Island Communications............... 9

5)  Pemberton Holmes Realty - Rick Alexander..1
» 6) Hackin’ & Wackin’ Computers (Mobile).......... 9
A / 7)  TLC(The Local Cafe) Restaurant ............... 9

| I I w E 8  Destination Om 12
73‘ 9) - s

Ganges Village Market..............cesseresssnnes
10)  Pretzel Motors 6
) S 11)  Apple Photo Imaging & Printing .............ven.. 7
% 12)  SSIScrap Metal Recycling .........cvevunnncnnnne 12

[ ]
& ‘ |:| 3 13)  Home Design CENtre.........eeceeeeeserseseeneene 3

RAINBOW ROAD

PARK S, 14)  EtCetera Office Supplies.......... w11
I:I [ @E‘ ERQ DQ P 15)  Website Applications by Andrew............... 13
* RENAL i Roﬁ PURVIS “‘NE 16)  Royal Canadian Legion Br. 92........c..eeeseee. 16
A \ 17)  Elements Home DeSig.........cccuvrsnssnren 1
i “‘ ' 18)  Harlans Chocolates & Italian Gelato ........... 16
L 1] |—| 1 19)  Dave’s Drilling & Blasting - (Mobile) .......... 11
ONEWAY ———» MCPHILLIPS AVENUE 20) PharmasaVE -I -I
21)  Avon Calling! (Mobile) .........enssrrensnssrrnssnn 6
<~ ' Y& 22 Tahlia Cafe 13
MOUATS . @ Washrooms .
PARK O store Get your business on the Map!
O s | Call 537-2905 or 537-2259 today!
Elite Productions and
The Royal Canadian Legion Br. 92 presents

A Tribute to gm r{i E}Egﬁ?
the King of
Belgian Chocolates 3 Ii"i‘g Roll .~ #es3imsss o & "6 with
e E L ] T E Patsy Cline
. Top Canadian
Over 100 Different Hal?dmade Tribute Champion Tribute by
Chocolate Confections Steve Elliott Patsy Bartholomew

Homemade Italian Gelato and Sorbetto

537-4434 Friday, August 8th
Across from Salt Spring Islands’ Saturday Market At Meaden Hall ~ Showtime 8pm

WW.h&fIﬂﬂGChOCO]ﬂtCS.Com Tickets $20.00 at the Legion Bar, 120 Blain Rd. 537-5822

www.elviselite.com Merbers and Guests Only




